.tc1-68314 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: white; }
.tc1-68314 > table, .tc1-68314 > div, .tc1-68314 > div > table { margin: 0 auto; }
.tc6-68314 { vertical-align: top; text-align: center; width: 800px; height: 406px; background-color: Transparent; background-image: url(http://www.avri-law.co.il/sysvault/sysimg/tc6-68314-634590360964730766.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-68314 > table, .tc6-68314 > div, .tc6-68314 > div > table { margin: 0 auto; }
.tc2-68314 { vertical-align: top; text-align: center; width: 200px; height: 340px; background-color: white; }
.tc2-68314 > table, .tc2-68314 > div, .tc2-68314 > div > table { margin: 0 auto; }
.tc3-68314 { vertical-align: top; text-align: center; width: 420px; height: 340px; background-color: white; }
.tc3-68314 > table, .tc3-68314 > div, .tc3-68314 > div > table { margin: 0 auto; }
.tc4-68314 { vertical-align: top; text-align: center; width: 800px; height: 370px; background-color: #e6e7e8; }
.tc4-68314 > table, .tc4-68314 > div, .tc4-68314 > div > table { margin: 0 auto; }
.tc5-68314 { vertical-align: top; text-align: center; width: 770px; height: 20px; background-color: white; }
.tc5-68314 > table, .tc5-68314 > div, .tc5-68314 > div > table { margin: 0 auto; }
.tc7-68314 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc7-68314 > table, .tc7-68314 > div, .tc7-68314 > div > table { margin: 0 auto; }
